#? contents carFile

folder Car/AC
nation de
manufacturer ecker
cash 0
money 614600
lifespan 6000
fuelConsumption 1.2
locked true
icon icon.tex
dynamicTexture UVW.tex
start conn loc_grid
textureLayout
    apronFront ( left 0, top 0, right 552, bottom 164 )
    wing ( left 552, top 0, right 684, bottom 392 )
    headlight ( left 684, top 0, right 1024, bottom 392 )
    skirt ( left 552, top 392, right 684, bottom 760 )
    taillight ( left 684, top 392, right 1024, bottom 760 )
    bonnet ( left 552, top 760, right 852, bottom 1024 )
    wiper ( left 852, top 760, right 1024, bottom 844 )
    licensePlate ( left 424, top 796, right 552, bottom 860 )
    muffler ( left 852, top 844, right 1024, bottom 904 )
    apronBack ( left 0, top 860, right 552, bottom 1024 )
    mirror ( left 852, top 904, right 1024, bottom 1024 )
body
    mass 1262
    frontLoadRatio 56
    cgHeight 0.25
    aeroCd 0.33
    downforceCd 0.38
    aeroHeight 0.3
    frontalArea 2.4
    rollBias 1.0
    inertia ( x 1800, y 420, z 1900 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.05
    camber ( front -3, back -2 )
    mesh body_A.nod
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_A00.tex
        text $part_maker_machtech
        mass 8
        aeroCd 0.01
        money 3.7%
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 6
        aeroCd 0.02
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        mass 18
        text $part_maker_fantasia
brake
    standard
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_02.nod
        caliperFRMesh ../../Caliper/caliperFR_02.nod
        caliperBLMesh ../../Caliper/caliperBL_02.nod
        caliperBRMesh ../../Caliper/caliperBR_02.nod
        torque 5100
        frontBias 72
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
licensePlate licensePlateA00 texture lp_A00.tex
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
paint
    color1
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.841584, g 0.871287, b 0.910891, a 1 )
        text $jetblack
        reflect 0.75
        shininess 5
        money 0.96%
    color2
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.792079, g 0.742574, b 0.623762, a 1 )
        text $carbonblackmetallic
        reflect 0.75
        shininess 5
        money 0.96%
    color3
        diffuse ( r 0.376238, g 0.376238, b 0.376238, a 1 )
        specular ( r 0.752475, g 0.792079, b 0.831683, a 1 )
        shininess 8
        text $silvergraymetallic
        reflect 0.75
        shininess 5
        money 0.96%
    color4
        diffuse ( r 0.673267, g 0.673267, b 0.673267, a 1 )
        specular ( r 1, g 0.960396, b 0.920792, a 1 )
        shininess 8
        text $titaniumsilvermetallic
        reflect 0.75
        shininess 5
        money 0.96%
    color5
        diffuse ( r 0.945098, g 0.945098, b 0.905882, a 1 )
        specular ( r 0.643564, g 0.643564, b 0.643564, a 1 )
        shininess 100
        text $alpinewhite
        reflect 0.75
        shininess 5
        money 0.96%
    color6
        diffuse ( r 0.80198, g 0.683168, b 0, a 1 )
        specular ( r 0.574257, g 0.574257, b 0.574257, a 1 )
        shininess 100
        text $phoenixyellow
        reflect 0.75
        shininess 5
        money 0.96%
    color7
        diffuse ( r 0.504951, g 0.0117647, b 0, a 1 )
        specular ( r 0.326733, g 0.316832, b 0.316832, a 1 )
        shininess 100
        text $imolared
        reflect 0.75
        shininess 5
        money 0.96%
    color8
        diffuse ( r 0, g 0.237624, b 0.425743, a 1 )
        specular ( r 0.643564, g 0.910891, b 0.90099, a 1 )
        shininess 8
        text $mysticbluemetallic
        reflect 0.75
        shininess 5
        money 0.96%
    color9
        diffuse ( r 0.049505, g 0.148515, b 0.336634, a 1 )
        specular ( r 0.633663, g 0.752475, b 0.742574, a 1 )
        shininess 8
        text $interlagosbluemetallic
        reflect 0.75
        shininess 5
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_maker_kraus
suspension
    standard
        front ( springCoeff 50000, dampRebound 5100, dampBound 2100, maxDisp 0.18 )
        back ( springCoeff 40000, dampRebound 4100, dampBound 1800, maxDisp 0.18 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard18
        front
            mesh tireF.nod
            mass 30
            inertia 0.2
            latFriction 1.7
            longFriction 1.8
            aspectRatio 50
            wheelDiameter 18
            orgWheelDiameter 18
            optimumSA 0.09
            optimumSR 0.1
            absSR 0.08
        back
            mesh tireB.nod
            mass 30
            inertia 0.2
            latFriction 1.7
            longFriction 1.8
            aspectRatio 50
            wheelDiameter 18
            orgWheelDiameter 18
            optimumSA 0.09
            optimumSR 0.08
            absSR 0.09
        text $part_tire18
transmission
    standard
        mass 80
        shiftTime 0.7
        differentialRatio 3.7
        gears
            gear ( step 0, ratio -3.6 )
            gear ( step 1, ratio 3.5 )
            gear ( step 2, ratio 2.4 )
            gear ( step 3, ratio 1.8 )
            gear ( step 4, ratio 1.42 )
            gear ( step 5, ratio 1.2 )
            gear ( step 6, ratio 1.1 )
        drivelineFric
            rotFriction ( rpm 0, value 4 )
            rotFriction ( rpm 1000, value 3 )
            rotFriction ( rpm 1500, value 5 )
            rotFriction ( rpm 2500, value 7 )
            rotFriction ( rpm 3500, value 9 )
        text $part_transmission_racing
wiper wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex )
defaultParts
    dashboard dashboard04
    headlight headlightA00
    horn horn01
    rim pegwirespoke01
    roomMirror roomMirror01
    taillight taillightA00
    bonnet bonnetA00
    apronFront apronFrontB00
    apronBack apronBackA00
    brake standard
    engine AC
    mirror mirrorA00
    muffler mufflerA00
    paint color8
    pilot pilot
    skirt skirtA00
    suspension standard
    tire standard18
    transmission standard
    driveshaft racing
    antiRollBar semi
    clutch standard
    weightReduce level3
    cooling sports
globalParts
    clutch standard
    antiRollBar semi
    driveshaft ( racing, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2 )
class A
